<?php
/**
*
* @package - Red Blinking PM MOD
* @version $Id:$
* @file				acp_rbpm.php
* @copyright (c) 2011-2012 all4phone (http://phpbbmods.cba.pl/)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @package module_install
*/
class acp_rbpm
{
	function module()
	{
		return array(
			'filename'	=> 'acp_rbpm',
			'title'		=> 'ACP_CAT_RBPM',
			'version'	=> '1.0.10',
			'modes'		=> array(
				'index'	=> array('title' => 'ACP_RBPM_CONFIG', 'auth' => 'acl_a_board', 'cat' => array('ACP_CAT_DOT_MODSE')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>
